본문내용 바로가기 메인메뉴 바로가기 하단내용 바로가기

보안공지

Adobe Magento 제품 보안 업데이트 권고2020.07.29
□ 개요
 o Adobe社는 자사의 Magento 제품 취약점을 해결한 보안 업데이트 발표 [1]
 o 낮은 버전을 사용중인 사용자는 최신 버전으로 업데이트 권고
 ※ Magento : 온라인 쇼핑몰 플랫폼 구현을 위한 전자상거래 솔루션
 
□ 설명
 o Adobe Magento에서 경로 탐색으로 인해 발생하는 임의코드실행 취약점(CVE-2020-9689)
 o Adobe Magento에서 부채널 공격으로 인해 서명 검증을 우회할 수 있는 취약점(CVE-2020-9690)
 o Adobe Magento에서 XSS로 발생하는 임의코드실행 취약점(CVE-2020-9691)
 o Adobe Magento에서 보안 기능을 우회하여 발생하는 임의코드실행 취약점(CVE-2020-9692)
 
□ 영향을 받는 제품 및 최신 버전
소프트웨어 명 동작 환경 영향받는 버전 최신 버전
(해결된 버전)
Magento Commerce 2 모든 OS 2.3.5-p1 및 이전 버전 2.3.5-p2 또는 2.4.0 버전
Magento Commerce Open Source 2
 ※ Adobe 홈페이지를 참고하여 업데이트 수행 [1]
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번 없이 118
 
[참고사이트]
[1] https://helpx.adobe.com/security/products/magento/apsb20-47.html
 



□ 작성 : 침해사고분석단 취약점분석팀